package com.boman.domain.exception;

/**
 * @author shiqian
 * @date 2021年04月21日 15:44
 **/
public class NoSuchFunctionException extends RuntimeException{

    public NoSuchFunctionException(){}

    public NoSuchFunctionException(String errorMsg){
        super(errorMsg);
    }

}
